Billing & Insurance
List fee schedules
This endpoint is not yet available in production.
This endpoint retrieves fee schedules for a specific location.
Parameters
- location_id (required): The ID of the location for which fee schedules are to be retrieved.
- after: A parameter to specify the cursor for pagination.
- items: A parameter to specify the number of items to be returned.
- The
q[fetch_modified_since]is used to capture the delta changes, pass the datetime in UTC as shown in example below
{
"q": {
"fetch_modified_since": "2025-12-02T01:58:00.164Z"
}
}
GET
List fee schedules
Authorizations
JWT returned by POST /auth/token. Valid for six hours.
Path Parameters
The ID of the location for which fee schedules are to be retrieved.
Example:
"58"
Query Parameters
A parameter to specify the cursor for pagination.
Example:
1200
A parameter to specify the number of items to be returned.
Example:
500

